How to install libghc-data-memocombinators-prof on Debian 9 (Stretch)